Last Comment Bug 745172 - GCLI intro command should be promoted out of 'demo'
: GCLI intro command should be promoted out of 'demo'
Status: RESOLVED FIXED
[fixed-in-fx-team]
:
Product: Firefox
Classification: Client Software
Component: Developer Tools: Console (show other bugs)
: unspecified
: All All
: P3 normal (vote)
: Firefox 15
Assigned To: Joe Walker [:jwalker] (needinfo me or ping on irc)
:
Mentors:
Depends on:
Blocks: 745773
  Show dependency treegraph
 
Reported: 2012-04-13 06:19 PDT by Joe Walker [:jwalker] (needinfo me or ping on irc)
Modified: 2012-05-25 10:15 PDT (History)
3 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
Upload 1 (5.66 KB, patch)
2012-05-11 07:09 PDT, Joe Walker [:jwalker] (needinfo me or ping on irc)
dcamp: review+
Details | Diff | Review

Description Joe Walker [:jwalker] (needinfo me or ping on irc) 2012-04-13 06:19:29 PDT

    
Comment 1 Joe Walker [:jwalker] (needinfo me or ping on irc) 2012-04-17 07:25:16 PDT
The rest of the 'intro' system isn't in demo, so why should the command be. We might even want this command in Firefox.
Comment 2 Joe Walker [:jwalker] (needinfo me or ping on irc) 2012-05-11 07:09:30 PDT
Created attachment 623132 [details] [diff] [review]
Upload 1

a.k.a https://github.com/campd/gcli/pull/34 (with the extra commit)
Comment 4 Joe Walker [:jwalker] (needinfo me or ping on irc) 2012-05-15 05:09:30 PDT
Try before land:
https://tbpl.mozilla.org/?tree=Try&rev=eba127ab7962

Fx-Team:
https://tbpl.mozilla.org/?tree=Fx-Team&rev=0f08ab4dfcac
Comment 5 Rob Campbell [:rc] (:robcee) 2012-05-16 13:21:39 PDT
https://hg.mozilla.org/mozilla-central/rev/5467d61f6e6e
Comment 6 Francesco Lodolo [:flod] 2012-05-18 22:42:30 PDT
introManual=Redisplay the message that is shown to new users until they click the 'Got it!' button

I have no trace of a label "Got it" in my locale. Where can I found this button?
Comment 7 Joe Walker [:jwalker] (needinfo me or ping on irc) 2012-05-25 10:15:06 PDT
(In reply to Francesco Lodolo [:flod] from comment #6)
> introManual=Redisplay the message that is shown to new users until they
> click the 'Got it!' button
> 
> I have no trace of a label "Got it" in my locale. Where can I found this
> button?

Well spotted - it's missing. It is landing as part of bug 726986.
Thanks.

Note You need to log in before you can comment on or make changes to this bug.